Автор Тема: Проблемыс драйверами под NVIDIA GEFORCE GT220M  (Прочитано 1941 раз)

0 Пользователей и 1 Гость просматривают эту тему.

Оффлайн oOLokiOo

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 13
Доброго времени суток!
Не могу поставить дрова под сабж
Делаю примерно так:
 - качаю дрова с оф. сайта (http://www.nvidia.ru/content/DriverDownload-March2009/confirmation.php?url=/XFree86/Linux-x86_64/295.71/NVIDIA-Linux-x86_64-295.71.run&lang=ru&type=GeForce)
 - киляю  иксы
 - запуская CC=gcc-4.4 ./название драйвера

но оно начинает кричать, что мне нужен gcc v 4.3
и что, мне теперь откатываться как-то на gcc 4.3 , ставить дровишки и обртно на gcc 4.4 ? это кошерный вариант?
 

Оффлайн Malaheenee

Все мы где-то, когда-то и в чем-то были новичками.
 

Оффлайн Brainey

Re: Проблемыс драйверами под NVIDIA GEFORCE GT220M
« Ответ #2 : 11 Августа 2012, 12:39:08 »
и что, мне теперь откатываться как-то на gcc 4.3 , ставить дровишки и обртно на gcc 4.4 ? это кошерный вариант?
В системе может быть установлено несколько версий gcc.
Конференция форума в jabber: debianforum@conference.jabber.ru | Клуб кедоводов: kde@conference.jabber.ru
 

Оффлайн oOLokiOo

  • Пользователь
  • *
  • Topic Author
  • Сообщений: 13
Re: Проблемыс драйверами под NVIDIA GEFORCE GT220M
« Ответ #3 : 13 Августа 2012, 12:00:09 »
В системе может быть установлено несколько версий gcc.

точно, спасибо!
странно конечно, что с более новой версией не хотело ставиться...

итак, мне помогло:
apt-get install gcc-4.3
export CC=/user/bin/gcc-4.3
 

Теги: